.addpagecont form {
    float: right;
}

.addpagecont {
    float: right;
    margin: 20px 0;
    border: 1px solid #ebebeb;
}

.addpagecont form label {
    background: #ebebeb;
    width: 100%;
    padding: 9px 10px 4px 7px;
    margin: 20px 0 0 0;
    height: 31px;
    font-size: 14px;
    font-weight: 500;
    max-width: 152px;
}

.addpagecont form input[type="text"] {
    border: 1px solid #ebebeb;
    width: 240px;
    height: 31px;
}

.addpagecont .span {
    float: right;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 9px;
    background: #ebebeb;
}

.addpagecont textarea {
    width: 100%;
    height: 130px;
    border: 1px solid #ebebeb
}

.addpagecont h4 {
    font-size: 16px;
    background: #ebebeb;
    width: 100%;
    padding: 13px 13px 15px 13px;
    margin: 0;
}

.addpagecont h4 span {
    font-size: 12px;
    float: none;
    background: none;
    color: #5d5d5d;
    font-weight: 500;
}

.addpagecont a {
    float: right;
    width: 46%;
    text-align: center;
    margin: 10px 7px 10px 8px;
    /*background: #38acec;*/
    padding: 10px;
    color: #000;
}

.addpagecont a:nth-child(2n) {
    /*background: #ebebeb;*/
    content: '';
}

.addpagecont .progress {
    width: 100%;
    max-width: 392px;
    margin: 20px 15px 20px 0;
    float: right;
}
.float-right {
    display: inline-block;
}